# CyberSource.InlineResponse2012SetupsValueAddedServices

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reporting** | [**InlineResponse2012SetupsPaymentsDigitalPayments**](InlineResponse2012SetupsPaymentsDigitalPayments.md) |  | [optional] 
**transactionSearch** | [**InlineResponse2012SetupsPaymentsDigitalPayments**](InlineResponse2012SetupsPaymentsDigitalPayments.md) |  | [optional] 
**bankAccountValidation** | [**InlineResponse2012SetupsPaymentsDigitalPayments**](InlineResponse2012SetupsPaymentsDigitalPayments.md) |  | [optional] 


